body {
    background: rgb(8, 8, 8);
}

h2 {
    color: #c4bcbc;
}

p {
    color: #c2bfbf;
}

  nav a { 
    color: #8f0303;
  }

button {
    background-color: #8f0303;
    border: #8f0303;   
}

.button {
    color: #c4bcbc;
}

.change-theme-btn {  
    color: #8f0303;
    background-color: rgba(0, 0, 0, 0.0001);
}

.change-theme-btn:hover {
    background: #8f0303;
    color:#c4bcbc;
}

.copyright {
color: #a5a2a2;
}
